apiVersion: apps/v1
kind: ReplicaSet
metadata:
  name: tomcat-replicaset
  #  labels:
  #  app: tomcat90
  #  type: font-end

  spec: 
    replias: 4
    matchLabels:
      app: tomcat9
    template:
      metadata:
        name: tomcat9
      labels: 
      app: tomcat9
      spec:
        containers:
        - name: tomcat9
        image: kkishore84/tomcat:tomcat-04-03-2021
        ports:
        - containerPort: 8080

